The officially official Devuan Forum!

You are not logged in.

#1 2017-09-13 21:11:58

mckaygerhard
Member
Registered: 2017-04-21
Posts: 154
Website

php packaging behaviour and future release

the php packagin now changed in Debian. any older version pre 9 will have broken packages when upgraded

i mean, if some package depends of php5.fpm now the new behaviour are that depends of php7.0-fpm the version sheme will be in the php package..

umm the relation between devuan and debian now are like the relation of debian and winbuntu.. debian more step behing and devuan many step outdated..

Offline

Board footer